.titulo {
	font-family: "Trebuchet MS", Verdana;
	font-size: 18px;
	font-weight: bolder;
	color: #990000;
	text-decoration: none;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D4D0C8;
	border-bottom-color: #D4D0C8;
	text-align: left;
	padding-left: 30px;
}
.casilla {
	font-family: "Trebuchet MS", Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	border: 1px solid #D4D0C8;
}
.boton {
	border: 1px solid #D4D0C8;
	font-family: "Trebuchet MS", Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	background-color: #D4D0C8;
	vertical-align: middle;
}
.subtitulo {
	font-family: "Trebuchet MS", Verdana;
	font-size: 16px;
	font-weight: bolder;
	color: #999999;
	text-decoration: none;
	text-align: left;
	padding-left: 30px;
}
.subtitulo:hover {
	font-family: "Trebuchet MS", Verdana;
	font-size: 16px;
	font-weight: bolder;
	color: #999999;
	text-decoration: underline;
	text-align: center;
}
.subtext {
	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	text-align: left;
	padding-left: 30px;
	background-color: #EFEFEF;
}
.infsub {

	font-family: "Trebuchet MS", Verdana;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D4D0C8;
}
.text {
	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	text-align: left;
	padding-left: 30px;
	padding-top: 10px;
}
.link {

	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
	font-weight: bolder;
	color: #990000;
	text-decoration: none;
	text-align: center;
}
a.link:hover {


	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
	font-weight: bolder;
	color: #990000;
	text-decoration: underline;
	text-align: center;
}
li {
	list-style-type: circle;
	font-size: 16px;
	text-decoration: none;
}
.linkli {


	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #0000C0;
	text-decoration: none;
}
a.linkli:hover {



	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #0000C0;
	text-decoration: underline;
}
